### Hierarchy

- KeyObject

## Index

### Properties

- asymmetricKeyType
- symmetricSize
- type

### Methods

- export

## Properties

### Optional asymmetricKeyType

asymmetricKeyType: KeyType

- Defined in node_modules/@types/node/crypto.d.ts:137

### Optional symmetricSize

symmetricSize: undefined | number

- Defined in node_modules/@types/node/crypto.d.ts:144

### type

type: KeyObjectType

- Defined in node_modules/@types/node/crypto.d.ts:145

## Methods

### export

- export(options?: undefined | object): string | Buffer

- - Defined in node_modules/@types/node/crypto.d.ts:138

  #### Parameters

  - ##### Optional options: undefined | object

  #### Returns string | Buffer

Generated using TypeDoc